services:
  showdoc:
    image: star7th/showdoc:v3.7.3
    container_name: ${CONTAINER_NAME}
    restart: always
    networks:
      - opsmind-network
    ports:
      - ${PANEL_APP_PORT_HTTP}:80
    tty: true
    volumes:
      - /showdoc_data:/showdoc_data_old
      - ./showdocdata/html:/var/www/html
    labels:  
      createdBy: "Apps"
networks:  
  opsmind-network:  
    external: true